#footer {
    background-color:#223869;
    position: relative;
    width:100%;
    padding:60px 0;
}

#footer .row {
    width:950px;
    margin:0 auto;
    text-align: left;
    position: relative;

}

#footer .row p {
    font-family: myriadpro-light;
    font-size: 16px;
    color:white;
    margin-bottom: 20px;
    line-height: 135%;
}
#footer .row p span {
    color:#EC8705;
}

.footer_logos {
    top:0;
    right:0;
    position: absolute;
    width:400px;
    float:right;
    text-align: right;
}

#footer #hia_logo {
    
    float:right;
    display:block;
    width:229px;
    height:73px;
    background-image: url(images/hia_logo.png);
    margin-bottom: 20px;
}

#footer #reiq_logo {
   float:right;
    display:block;
    width:103px;
    height:71px;
    background-image: url(images/reiq.png);
    background-repeat: no-repeat;
    margin-right: 50px;
}